@charset "utf-8";
/* CSS Document Carpet tiles */

@media (max-width : 1150px)
 {
	.page-top	li a{font-size: 1.3vw;}
	.product-enquiry a{font-size: 1.3vw;}
	.installation-quote a{font-size: 1.2vw;}
	.order-now a{width:80%;font-size: 1.7vw!important;}
 }
@media (max-width : 1100px)
 {	
	  .maincontentOuterleft {
	  float: left;
	  height: 100%;
	  min-height: 100%;
	  
	  }

	  .menubox-page-top ul li {padding: 5px 2.5%!important;}
	
	  
	  .featured_prod_img img, .productimage img{width:100%!important} 
	  .mobile_prod_col{float:left;width:32.3%!important;}
	  
	 
 }

@media (max-width : 768px)
 {.header{min-height:auto;border-bottom:0;}
	.searchpanelouter {margin-top:0;}
	 body{display:block;width:100%;background-position: center -50px !important;}	
	.headerInner {}	
	.headerColumnRight {width:65%;} 
	..headertextposition_right h2{font-size:15px;margin-top:25px;margin-right:0!important;}
	.mob_hide{display:none;}
	.product-enquiry h3 a ,.installation-quote h3 a, .order-now h3 a{width:260px;}
	.product-enquiry a{font-size: 20px!important;}
	.installation-quote a{font-size: 20px!important;}
	.order-now a{width:80%;font-size: 22px!important;}
	.featured_Item_panel{height:auto;}
	.featured_prod_img img, .productimage img{width:100%!important}
	.featured_prod_img, .featured_Item_text_panel,.prod_description  {height:auto!important;}
	.mobile_prod_col{float:left;width:32.3%!important;}
	/*.mobile_col{float:left;width:100%!important;}*/
	.mobile_col2{float:left;width:100%!important;}
	.mobile_col3{float:left;width:100%;}
	.mobile_col, .mobile_col  li{float:left;width:100%!important;}
	.formbuilder .submitbutton {width:92%!important;}
	 .static_bigimage{width:100%;}	
	#logo-sidebarright{display:none!important;}
	#wrapper{width:100%;margin:0; padding:0;}
	.headerOuter { margin:0;padding: 20px;}
	.footerOuter, .bodybox, .copyrightContent {float:left; margin:0;padding: 20px;}
	.column, .bodyContainer, .bodyContainer02,.maincontentleft, .listSimple .imagecont1, .footer, .footer .column.right,  .imagelink_ILH_text, .imagelink_ILH, .div_ILH_cntr, .social_ILH, .topbanner-center,  .maincontainer, .listSimple {float:left; margin:0; padding:0;}
	.mainContent{margin:0 10px; padding:0;} 			
	.itemouter{} 	
	.column-left{float:none!important;width:100%!important;}
	.column-right{float:none!important;width:100%!important;}
	.column>div{margin:0;}	
	 .headerColumnRightContainer, .headerColumnRightContainer h2 , .headertextposition_right{padding:0;margin:0;}
	
/*---------------------- Menu ---------------------- */	
	.outerpanel_left-sidebar{float:right; width:80%;margin-top:-15px;}
	.Mobile_navTop{display:block!important;} 
 	.mobile ul{display:none;}
	.menubox-mobile-menu {display:block!important; width:45px;/*float:left;*/}
	.mob_menu_header{width:30px;height:35px; margin:0 10px 10px 10px!important;}
	.menubox-mobile-top{display:block!important;}
	.nav{display:none!important;overflow:hidden;}
	.menubox-page-top{float:left;}	
	.menubox-top-left {margin:0;}
	.menubox {margin-bottom:  1%;top: 0;}
	.menudivider {height: auto;}

	.menudivider a{background-color:#96A2A7;border-bottom:solid 1px white;}
	.menudivider a:hover {background-color:#424B4F;}
	.mob_menu_header { font-weight: bold;}
	.mobile .currentpage {background-color:#424B4F;}	
	
.mob_menu_header, .mobile-menu .sub1ul li a, .menudivider a:hover {}	
.mobile-menu .sub1ul li *:hover	{background-color: #c9d2d9}	
/*---------------------- Header ---------------------- */	
	.logo-center img { float: right;width: 80%;}
	#logo-sidebarright{}
	.headerOuter{ background-position:right 30px !important;background-size: 65%; width:100%; padding: 0;}
	/*.header {height: auto !important;}*/
	.headerColumnRight {margin: 0 1%;}
	.headerColumnMiddle {margin-left: 0; float:right;}
	.headerInnerbottom {background-color: #fff;float: left;width: 100%;}
	.logo-bottom-bottom, .logo-bottom-center img { border-bottom: 1px solid #96A2A7;border-top: 1px solid #96A2A7; width: 100%;float: left;}
	.logo-bottom-bottom {box-sizing: border-box;float: left;padding: 5px;width: 100%;}
		


/*---------------------- General ---------------------- */
	.mobile_leftcol { display:none;}
	.mobile_rightcol { display:none;}
	.leftpanel, .rightpanel, .rightinner, .leftinner {float: right;margin: 0;padding: 0;width: 100%;max-width: inherit !important; height: inherit !important;max-height: inherit !important;}		
	.homepage .mainContent { margin: 0;}
	.mainContent { margin: 0;}
	.leftColumn, .rightColumn {margin: 10px 0; padding: 4%; width: 90%;}
	.sidebartext, .item {margin: 0;padding: 0 !important ;}
	.customimage1 { padding: 20px 5px 120px 0;}
	.pageIntro {padding: 0;}
	h2 {font-size: 28px;}
	h3, h4 {font-size: 18px;}
	h2, h3, h4 {margin: 5px 0;}
	.quoteButton { width: 90%;}
	.fadeinOuter{display:none;}
	.sliderOn{display: block;}
	.fadein {width: 80%;}	
	.bodyContainer02{background-image: none;}	
	.general, .listSimple, .logoGeneral, .contact, .blog2column {background-color: #FFF;background-position: bottom;}
	.imagelink_ILH_inner {margin: 0 20px 0 0;}
	.imagelink_ILH_text h2 {float:left;}
	.div_ILH_cntr {padding: 10px 0;}
	.additionalimages {float: left; width: 40%; }
	.listSimple .imagecont1 img { height: auto; width: 200px;}
	.listSimple .imagecont1 {background-color: transparent;}
	.listSimple .itemouter {background-color: transparent;border: none 0;margin: 0;}
	.mainList{padding-left:0;}
	.contact .rightpanel{display:none !important;}  
	
	/*---------------------- Contact ---------------------- */	
	.contactdetails, .enquiriesform {width: 80%;margin: 0;padding:0;}
	.contactdetails > div{margin:0}
	.contactcontainer {margin: 0;}
	.contactcontainerTop {margin: 20px;}
	.contactdetails h2, .contactdetails h3, .contactdetails h4{margin:0}
	.mapbox {float: left;width: 100%;}
	iframe {width: 98%;}
	.lifloat, .contactcontainer ul li textarea {width: 100%;}	
/*---------------------- Social Media ---------------------- */	
	.social_ILH {background-color: #fff;}
	.social_ILH_inner p {font-size: 14px;margin: 0;padding: 0;text-align: left;}
	.social_ILH_inner {float:left;width:90%;} 
	.social_ILH_inner .column {border-bottom: 2px solid #333333;float:	left;margin:5px 20px;padding-bottom:10px;min-height: 20px;}

/*--------------------product---------------*/
	.productleftcolumn{width:100%;}
	.productimage { padding: 5% 5% 0;}
	.productimage img{margin-top:0;}
	.productrightcolumn{padding:0 5%;width:90%;}
	.prod_heading_outer, .prod_description{min-height: auto;}
	.product_details_productdetail .column-left	{ border-right: 0 none;margin: 0; padding-bottom: 15px;width: 100%;}
	.one_column .prodbuttons{width:100%;line-height: normal;}
	.product-enquiry{}
	.order-now{}
	.installation-quote{}
	.prod_detail_heading .prod_heading h3 {margin:0;}
	.product_productdetail .product-enquiry a{width:80%;font-size: 15px!important;}
	.product_productdetail .installation-quote a{width:80%;font-size: 15px!important;}
	.product_productdetail .order-now a{width:80%;font-size: 20px!important;}

/*---------------------- Blog ---------------------- */	
.two_colblogPanel {
    float: left;
    width: 90%;
}
.blogsidemenu li {
    list-style-type: none !important;
    margin: 0 0 7px !important;
}
.blogsidemenu a {
    color: #ad8fac;
    font-size: 14px !important;
    padding: 0 0 7px;
}
.blogmenu.menuleft {
    margin: 0 5px 0 10px;
}
/*---------------------- Social Media ---------------------- */	
	.social_ILH {background-color: #fff;}
	.social_ILH_inner p {font-size: 14px;margin: 0;padding: 0;text-align: left;}
	.social_ILH_inner {float:left;width:90%;} 
	.social_ILH_inner .column {border-bottom: 2px solid #333333;float:	left;margin:5px 20px;padding-bottom:10px;min-height: 20px;}
	
/*--------------------widgets---------------*/
	.widget-top-container {margin: 0 auto 20px;}
		
/*---------------------- Footer ---------------------- */	
	.footerOuter {height: auto;}
	.footerMiddle {margin: 0; padding:0;}
	.leftall  {width:100% !important;}
	.footerBits {padding-bottom: 10px;}
	.footer h3 { margin:0;}
	.phone { margin: 0 !important;}
	.copyright { box-sizing: border-box;text-align: left !important;}
	.footerBits .socialicons_ {
    border-bottom: 0 none;
    text-align:left;
}
}


	 

		
		
@media (max-width : 680px)
 {		
.home_video_left{float:left;width:100%!important;}
 }
@media only screen 
and (max-width : 568px) 

{ 
.blogmenu, .two_colblog{float:left;width:100%!important;} 

.mobile_prod_col{float:left;width:100%!important;}
	.mobile_prod_col{float:left;width:48%!important;}
	.mob_hide{display:none;}
	.custom_item_colLeftImages {display: none;}
	.featured_prod_img{height:auto;}
	.headerOuter{ background-position:right 30px !important;background-size: auto;}
	.headerColumnLeft { }
	.headerColumnMiddle {width: 50%; float: left;}	
	.contactdetails, .enquiriesform {float: left;width: 100%;min-width: inherit !important;}
	.contactcontainer input[type="text"], .contactcontainer input[type="password"], .contactcontainer input[type="email"],
	 .contactcontainer select, .contactcontainer textarea {width: 100%;}
	.contactcontainer ul li {margin: 4px 0;}	

	.headermiddleBottom,.headerrightBottom, .headerleftBottom, .headerColumnLeft, .headerColumnMiddle, 	.headerColumnRight {min-width: 100%;}
	.headerOuter{ background-position:right 30px !important;background-size: 98%;}
	.header img {width: 96%;}
	.static_bigimage{width:100%;}	
}
@media only screen 
and (max-width : 360px) 
{
	.mob_menu_header{margin-top:-1px;}
	.headertextposition_right h2{font-size:12px;margin:0 auto;}
	.mobile_prod_col{float:left;width:100%!important;}
	.headerOuter { padding: 0}
	.headerColumnLeft{float:left; width:100%; padding: 0 20px}
	.logo-left a img{margin-top:10px;}
	/*.headerInnertop{min-width:10%;width:22%;margin-right:0%;margin-left:0;}*/
	.headerInnerbottom{width:100%;float:left; text-align:left;}
	.headertextposition_bottom-left h1{float:left; text-align:left;}
	.headertextposition_bottom-bottom h2{text-align:left;width:100%;}
	.headertextposition_bottom-right h2{text-align:left;}
	.searchpanelouter{margin: 4px 0;}
	/*---------------------- Banner ---------------------- */	
	.topbanner{display:none;overflow:hidden;float:left; height:1px;background-image: none;}
	.topbanner{display:none;overflow:hidden;float:left;}
	.bannerimg{display:none;}
	.bannerimg #bannerimg{display:none;}
	.bannerleft{display:none;}
	.bannerheading{display:none;}
	.bannertext{display:none;}
}